Documents
A 5-minute download link
A 5-minute download link. Reference for GET /v1/documents/{id}/download-url in the Sealio API: parameters and response fields.
GET
/documents/{id}/download-urlAuthorization
apiKey AuthorizationBearer <token>
sk_live_ca_… or sk_live_in_…, created in Settings → API keys.
In: header
Path Parameters
id*string
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/documents/string/download-url"{ "object": "download_url", "url": "string", "expires_at": "2019-08-24T14:15:22Z"}Create a request (and optionally send it) POST
Create a request (and optionally send it). Reference for POST /v1/requests in the Sealio API: parameters and response fields.
Newest files across all requests GET
Newest files across all requests. Reference for GET /v1/documents in the Sealio API: parameters and response fields.